Subject: Re: [bug#49237] [PATCH staging] gnu: libogg: Update to 1.3.5.

From: Efraim Flashner <[email-masked]>
Date: Tue, 13 Jul 2021 16:02:05 +0300

Thanks. I applied it to core-updates since it'll likely get merged
sooner.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted